var MessageText={
"LT_MYSTRM_FAVORITE":"Избранное",
"LT_MYSTRM_POPULAR":"Популярное",
"LT_MYSTRM_RECOMMEND":"Рекомендовано",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
